Xem một bộ theo dõi
curl --request GET \
--url https://api.madiad.com/v1/autodm/monitors/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.madiad.com/v1/autodm/monitors/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.madiad.com/v1/autodm/monitors/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"error": {
"code": "unauthorized",
"message": "<string>"
}
}{
"error": {
"code": "unauthorized",
"message": "<string>"
}
}{
"error": {
"code": "unauthorized",
"message": "<string>"
}
}{
"error": {
"code": "unauthorized",
"message": "<string>"
}
}{
"error": {
"code": "unauthorized",
"message": "<string>"
}
}{
"error": {
"code": "unauthorized",
"message": "<string>"
}
}{
"error": {
"code": "unauthorized",
"message": "<string>"
}
}autodm
Xem một bộ theo dõi
Trạng thái đang chạy của một bộ theo dõi bình luận. Bộ không do tài khoản này tạo thì trả 404. Nhật ký hoạt động của bộ nằm ở GET /v1/autodm/monitors/{id}/logs.
GET
/
v1
/
autodm
/
monitors
/
{id}
Xem một bộ theo dõi
Ủy quyền
API key của bạn, gửi ở header Authorization: Bearer <key>. Một key quản lý mọi hồ sơ trong tài khoản.
Tham số đường dẫn
Id tài nguyên lấy từ đường dẫn.
Phản hồi
Thành công.
Lớp vỏ phản hồi thì ổn định — một profile_id kèm phần nội dung — nhưng các trường bên trong chưa được ghim chặt trong tài liệu này.

